# Main page title
title =                       "eNBeWe.de"

# Main base url
baseURL =                     "https://blog.enbewe.de/"

# Theme config
theme =                       "mainroad"

# Main language code
languageCode =                "en-us"

# Generate html extension by default
defaultExtension =            "html"

# Use blog post layout by default
defaultLayout =               "post"

# Missing translations will default to this content language
defaultContentLanguage =      "en"

# Build robots.txt file
enableRobotsTXT =             true

# Allows you to disable all page types and will render nothing related to 'kind';
# values = "page", "home", "section", "taxonomy", "taxonomyTerm", "RSS", "sitemap", "robotsTXT", "404"
disableKinds = ["sitemap"]

# Do not make the url/path to lowercase
disablePathToLower =          false

# maximum number of items in the RSS feed
rssLimit =                    15

# Pagination
paginate =                    10
paginatePath =                "page"

# See "content-management/permalinks"
# permalinks =

# Enable default menu
# sectionPagesMenu =            "main"

[Author]
  name = "eNBeWe"
#  bio = "John Doe's true identity is unknown. Maybe he is a successful blogger or writer. Nobody knows it."
#  avatar = "img/avatar.png"

[Params]
  # Subtitle of your site. Used in site header
  subtitle = "Coding, Life and more ..."
  
  # Description of your site. Used in meta description
  description = "eNBeWe.de - Coding, Life and more ..."

  # Enable OpenGraph if true
  opengraph = true
  
  # Show "Read more" button in list if true
  readmore = false
  
  # Move sidebar to the left side if true
  leftsidebar = false
  
  # Show authorbox at bottom of pages if true
  authorbox = false
  
  # Show post navigation at bottom of pages if true
  post_navigation = true
  
  # the section pages to show on home page and the "Recent articles" widget
  postSections = ["posts"]
  
  # alternative that shows more than one section's pages
  # postSections = ["blog", "news"]
  
  # change the format of dates
  # dateformat = "2006-01-02" 

[Params.widgets]
  # Enable "Search" widget
  search = true

  # Enable "Recent articles" widget
  recent_articles = true

  # Set the number of articles in the "Recent articles" widget
  recent_articles_num = 5

  # Enable "Categories" widget
  categories = true

  # Enable "Tags" widget
  tags = true

  # Enable counter for each tag in "Tags" widget (disabled by default)
  tags_counter = false

  # Enable "Social" widget, if any of "social_*" set a value
  # social_facebook = "username"
  social_twitter = "eNBeWe"
  # social_linkedin = "username"
  social_github = "eNBeWe"
  social_email = "enbewe+blog@enbewe.de"
